Can I use Stackfield on all devices and computers?

There are certain requirements that need to met to use Stackfield on your device: 

Web
Following browsers have been tested and are supported: Chrome (version 20), Firefox (version 17), Internet Explorer (version 10), Opera (version 15) or Safari (version 10.1). There is no need for plugins.

Desktop-Apps
The Windows version of the desktop apps requires at least Windows 7 as operating system, while the Mac version requires OS X 10.9.0. Newer versions are supported.

Mobile-Apps
To use the mobile apps, the operating system must be at least iOS 10 or Android 4.1.